Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
35 lines (28 sloc) 747 Bytes
# Passes arguments to bundle install (http://gembundler.com/man/bundle-install.1.html)
# bundler_args: --binstubs
# Specify which versions of Ruby to run the tests on; each version will be used
rvm:
- 1.8.7
- 1.9.2
- 1.9.3
- ree
- jruby-18mode
- jruby-19mode
- jruby-head
- rbx-18mode
- rbx-19mode
# before_script:
# - sh -e /etc/init.d/xvfb start
env: "SKIP_WEBGL=1 "
# JRuby and RBX are not yet officially supported,
# until failing dependencies work properly or are
# no longer depended upon.
matrix:
allow_failures:
# disabled ruby-head for now since redcloth doesn't install
- rvm: ruby-head
- rvm: jruby-18mode
- rvm: jruby-19mode
- rvm: jruby-head
- rvm: rbx-18mode
- rvm: rbx-19mode
Something went wrong with that request. Please try again.